valid:
  r2: 0.018419820140171517
  mse: 518825.7156098173
  mae: 535.7101402204459
  pmae: 0.08317737540632514
  pearsonr: 0.26421712526997515
test:
  r2: 0.09241912461292334
  mse: 477172.5252500503
  mae: 510.92938235722517
  pmae: 0.07992187671717586
  pearsonr: 0.3348843635806782
